uuid: 2e13e185-ee8f-42ac-9a2f-3214d7ca8758
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: 8GSfG176mjTvczykLSKKzdI6HfM7nGnZGo54f0hRe5E
id: webform_submission_make_sticky_action
label: 'Star/Flag submission'
type: webform_submission
plugin: webform_submission_make_sticky_action
configuration: {  }
